Na Temporada 2011/12 a equipe do Bath Rugby disputou a Aviva Premiership, a Copa Heineken e a Copa Anglo-Galesa.

Ver Temporada 2012/13

Equipe do Bath Rugby para a temporada 2011/12

Nome Posição Nascimento Nacionalidade esportiva Convocações (pontos marcados) Clube anterior Chegada ao clube Ross Batty Hooker 20 de setembro de 1986 - formado no clube 2006* Chris Biller Hooker 10 de outubro de 1985 6 (5) San Francisco Golden Gate 2011 Pieter Dixon Hooker 17 de outubro de 1977 - Stormers 2005 Lee Mears Hooker 5 de março de 1979 39 (5) formado no clube 1999* Charlie Beech Pilar 21 de julho de 1987 - London Wasps 2011 Duncan Bell Pilar 1 de outubro de 1974 5 (0) Pontypridd RFC 2003 Nathan Catt Pilar 6 de fevereiro de 1988 - formado no clube 2009* David Flatman Pilar 21 de janeiro de 1980 8 (0) Saracens 2003 Mark Lilley Pilar 12 de outubro de 1987 - formado no clube 2009* Billy Moss Pilar 8 de abril de 1988 - formado no clube - Kane Palma-Newport Pilar 26 de outubro de 1990 - formado no clube 2011* Anthony Perenise Pilar 18 de outubro de 1982 14 (5) Hawke's Bay Magpies 2011 David Wilson Pilar 9 de abril de 1985 19 (0) Newcastle Falcons 2009 David Attwood Segunda Linha / Oitavo 5 de abril de 1987 2 (0) Gloucester RFC 2011 Ryan Caldwell Segunda Linha 1 de setembro de 1984 2 (0) Ulster 2011 Scott Hobson Segunda Linha 25 de janeiro de 1988 - formado no clube 2010* Stuart Hooper Segunda Linha 18 de novembro de 1981 - Leeds Carnegie 2008 Andy Beattie Asa Cego 6 de setembro de 1978 - Exeter Chiefs 2001 François Louw Asa Cego 15 de junho de 1985 10 (10) Stormers 2011 Carl Fearns Asa Cego / Asa Aberto 28 de maio de 1989 - Sale Sharks 2011 Lewis Moody Asa Aberto 12 de junho de 1978 71 (45) Leicester Tigers 2010 Guy Mercer Asa Aberto 12 de dezembro de 1989 - formado no clube 2010* Ben Skirving Oitavo / Asa Cego 9 de outubro de 1983 1 (0) Saracens 2009 Simon Taylor Oitavo 17 de agosto de 1979 66 (30) Stade Français 2010 Warren Fury Scrum-half 10 de dezembro de 1985 2 (0) Leeds Carnegie 2011 Mark McMillan Scrum-half 17 de maio de 1983 - Glasgow Warriors 2010 Michael Claassens Scrum-half 28 de outubro de 1982 8 (0) Cheetahs 2007 Sam Vesty Abertura / Fullback 26 de novembro de 1981 2 (0) Leicester Tigers 2010 Stephen Donald Abertura 3 de dezembro de 1983 23 (98) Chiefs 2011 Olly Barkley Centro / Abertura 28 de novembro de 1981 23 (82) Gloucester RFC 2009 Ben Williams Primeiro / Segundo Centro 28 de maio de 1989 - formado no clube 2009* Dan Hipkiss Segundo Centro 4 de junho de 1982 13 (0) Leicester Tigers 2011 Matthew Carraro Centro / Ponta 4 de agosto de 1984 - Waratahs 2009 Matt Banahan Centro / Ponta 30 de dezembro de 1986 16 (20) formado no clube 2007* Tom Biggs Ponta 22 de agosto de 1984 - Newcastle Falcons 2010 Kyle Eastmond Ponta 17 de julho de 1989 - St Helens RLFC 2011 Nick Abendanon Fullback 27 de agosto de 1986 2 (0) formado no clube 2005* Jack Cuthbert Fullback / Ponta 3 de setembro de 1987 1 (0) formado no clube 2007*Última atualização: 23 de fevereiro de 2012 (*) Primeira partida como profissional após sair da Academy do Bath Rugby.

Equipe de Base (Academy) 2011/12 Will Tanner - Hooker Will Spencer - Segunda Linha Tom Baldwin - Terceira Linha/Asa Joe Buckle - Terceira Linha/Asa James Stephenson - Terceira Linha/Asa Will Skuse - Terceira Linha/Oitavo Will Clemesha - Scrum-half Chris Cook - Scrum-half Matt Keyte - Scrum-half Tom Heathcote - Fly-half Paul Roberts - Fly-half Richard Lane - Centro Ben Mosses - Centro Nick Scott - Ponta/Centro Olly Woodburn - Ponta Jamie-John Kilmartin - Fullback

Transferências 2011/12 Entrada de Jogadores Kane Palma-Newport - formado no clube Dave Attwood (de Gloucester RFC) Charlie Beech (de London Wasps) Kyle Eastmond (de St Helens) Carl Fearns (de Sale Sharks) Dan Hipkiss (de Leicester Tigers) Ryan Caldwell (de Ulster) Stephen Donald (de Chiefs) Anthony Perenise (de Hawke's Bay) Francois Louw (de Stormers) Chris Biller (de San Francisco Golden Gate RFC) Warren Fury (de Leeds Carnegie)

Saída de Jogadores Ignacio Fernández Lobbe - aposentou-se David Barnes - aposentou-se Danny Grewcock - aposentou-se Shontayne Hape (para London Irish) Aaron Jarvis (para Ospreys) Peter Short (para Exeter Chiefs) Jacques Boussuge (para Brive) Butch James (para Lions) Luke Watson (para Southern Kings) John van der Giessen (para Utah Warriors)

Decorrer da temporada Calendário 2011/12

Data da partida Time da Casa Visitante Placar(bônus) Local da partida Campeonato Classificação 12 agosto 2011 Bath Rugby Melbourne Rebels 15 - 0 Recreation Ground Amistoso - 19 agosto 2011 Cardiff Blues Bath Rugby 26 - 15 Cardiff City Stadium Amistoso - 26 agosto 2011 Bath Rugby Bristol Rugby 20 - 16 Recreation Ground Amistoso - 3 setembro 2011 Newcastle Falcons Bath Rugby 9 - 22 Kingston Park 1ª rodada da Aviva Premiership 1º (4 pts) 10 setembro 2011 Bath Rugby Saracens (BD) 26 - 28 Recreation Ground 2ª rodada da Aviva Premiership 5º (5 pts) 17 setembro 2011 Bath Rugby Exeter Chiefs 23 - 19 Recreation Ground 3ª rodada da Aviva Premiership 3º (9 pts) 24 setembro 2011 Gloucester RFC Bath Rugby 23 - 6 Kingsholm Stadium 4ª rodada da Aviva Premiership 7° (9 pts) 1º outubro 2011 Bath Rugby Leicester Tigers 26 - 25 Recreation Ground 5ª rodada da Aviva Premiership 6º (13 pts) 9 outubro 2011 London Wasps Bath Rugby 27 - 24 (BD) Adams Park 6ª rodada da Aviva Premiership 7º (14 pts) 15 outubro 2011 Newport Gwent Dragons Bath Rugby 16 - 46 (BT) Rodney Parade 1ª rodada da Copa Anglo-Galesa 1º 22 outubro 2011 Bath Rugby Worcester Warriors (BT) 46 - 13 Recreation Ground 2ª rodada da Copa Anglo-Galesa 1º 29 outubro 2011 London Irish Bath Rugby 12 - 13 Madejski Stadium 7ª rodada da Aviva Premiership 4º (18 pts) 5 novembro 2011 Bath Rugby Harlequins 13 - 26 Recreation Ground 8ª rodada da Aviva Premiership 7º (18 pts) 13 novembro 2011 Glasgow Warriors Bath Rugby 26 - 21 (BD) Firhill Arena 1ª rodada da Copa Heineken 4º 20 novembro 2011 Bath Rugby Montpellier 16 - 13 Recreation Ground 2ª rodada da Copa Heineken 2º 25 novembro 2011 Worcester Warriors Bath Rugby 16 - 7 Sixways Stadium 9ª rodada da Aviva Premiership 9º (18 pts) 3 dezembro 2011 Bath Rugby Sale Sharks (BD) 13 - 16 Recreation Ground 10ª rodada da Aviva Premiership 10º (19 pts) 11 dezembro 2011 Bath Rugby Leinster Rugby (BD) 13 - 18 Recreation Ground 3ª rodada da Copa Heineken 3º 17 dezembro 2011 Leinster Rugby Bath Rugby 52 - 27 Aviva Stadium 4ª rodada da Copa Heineken 3º 24 dezembro 2011 Northampton Saints Bath Rugby 22 - 13 Franklin's Gardens 11ª rodada da Aviva Premiership 10º (19 pts) 1º janeiro 2012 Bath Rugby London Irish 30 - 3 Recreation Ground 12ª rodada da Aviva Premiership 9º (23 pts) 8 janeiro 2012 Saracens Bath Rugby 26 - 19 (BD) Vicarage Road 13ª rodada da Aviva Premiership 10º (24 pts) 14 janeiro 2012 Montpellier Bath Rugby 24 - 22 (BD) Stade Yves Du Manoir 5ª rodada da Copa Heineken 4º 21 janeiro 2012 Bath Rugby Glasgow Warriors 23 - 18 Recreation Ground 6ª rodada da Copa Heineken 3º 28 janeiro 2012 Bath Rugby Northampton Saints (BT) 46 - 14 Recreation Ground 3ª rodada da Copa Anglo-Galesa 1º 5 fevereiro 2012 Exeter Chiefs Bath Rugby 3 - 31 (BT) Sandy Park 4ª rodada da Copa Anglo-Galesa 1º 11 fevereiro 2012 Bath Rugby Newcastle Falcons (BT) 30 - 24 Recreation Ground 14ª rodada da Aviva Premiership 9º (29 pts) 18 fevereiro 2012 Bath Rugby Gloucester RFC (BD) 11 - 14 Recreation Ground 15ª rodada da Aviva Premiership 9º (30 pts) 25 fevereiro 2012 Exeter Chiefs Bath Rugby 9 - 12 Sandy Park 16ª rodada da Aviva Premiership 9º (34 pts) 3 março 2012 Bath Rugby Worcester Warriors (BT) 36 - 17 Recreation Ground 17ª rodada da Aviva Premiership 8º (39 pts) 9 março 2012 Bath Rugby Leicester Tigers 16 - 17 Recreation Ground Semifinal da Copa Anglo-Galesa Eliminado 24 março 2012 Harlequins Bath Rugby 14 - 6 Twickenham Stoop 18ª rodada da Aviva Premiership 8º (39 pts) 31 março 2012 Bath Rugby Northampton Saints 6 - 26 Recreation Ground 19ª rodada da Aviva Premiership 8º (39 pts) 13 abril 2012 Sale Sharks Bath Rugby 16 - 9 (BD) Edgeley Park 20ª rodada da Aviva Premiership 8º (40 pts) 21 abril 2012 Bath Rugby London Wasps 17 - 12 Recreation Ground 21ª rodada da Aviva Premiership 7º (44 pts) 5 maio 2012 Leicester Tigers Bath Rugby 28 - 3 Welford Road 22ª rodada da Aviva Premiership 8º (44 pts)

Cor Situação do clube naquele momento (competição a que se refere) Classificado para a próxima fase da competição (para todas as competições) Classificado para a próxima H Cup e desclassificado da competição (apenas Premiership) Classificado para a próxima Challenge Cup e desclassificado da competição (apenas Premiership) Desclassificado / Eliminado da competição (para todas as competições)

Categoria:Times de rugby da Inglaterra 2011–12